{
	"name": "plugin/vue-renderer/renderer/element-arr-vapor.json",
	"info": "you MUST change import components in plugin/vue-renderer/renderer/render-page.js",
	"element": ["nc-draw/nc-rect.vapor"],
	"element-": [
		"nc-form/nc-form",
		"nc-form/nc-row",
		"nc-form/nc-col",
		"nc-form/nc-form-field",
		"nc-form/nc-form-fields",
		"nc-form/nc-page-header",
		"nc-form/nc-report-header",
		"nc-form/nc-report-footer",
		"nc-form/nc-group",
		"nc-form/nc-group-header",
		"nc-form/nc-group-footer",
		"nc-form/nc-background",
		"nc-form/nc-detail",
		"nc-form/nc-summary",
		"nc-input/nc-span",
		"nc-input/nc-label",
		"nc-input/nc-input",
		"nc-input/nc-label-input",
		"nc-input/nc-label-textarea",
		"nc-input/nc-textarea",
		"nc-draw/nc-line",
		"nc-draw/nc-line-v",
		"nc-draw/nc-rect",
		"nc-draw/nc-image",
		"nc-draw/nc-icon",
		"nc-barcode/nc-barcode"
	]
}
